
.main-menu .logo{
	background: url(/images/logoh.svg) no-repeat -36px 0px;
	background-size:260px 75px;
}
.main-menu .navbar-nav li a:hover, .main-menu .navbar-nav li.active a {
    background-color: transparent;
    padding-bottom: 10px;
    color: #000000;
    border-bottom: 3px solid #000000;
}
.main-menu .navbar-nav li a{
  color: #000000;
}
.navbar-toggler {
	padding: .5rem .75rem;
	font-size: 1.25rem;
	line-height: 1;
	background: 0 0;
	border: 1px solid #000;
	border-radius: .25rem;
	color: rgb(0, 0, 0);
	margin: 28px 15px 10px;
}
.navsty{
	float: right;
}

.main-menu .logo{background:url(/images/logoh.svg) no-repeat -36px 0;background-size:260px 75px}.main-menu .navbar-nav li a:hover,.main-menu .navbar-nav li.active a{background-color:transparent;padding-bottom:10px;color:#000;border-bottom:3px solid #000}.main-menu .navbar-nav li a{color:#000}.navbar-toggler{padding:.5rem .75rem;font-size:1.25rem;line-height:1;background:0;border:1px solid #000;border-radius:.25rem;color:#000;margin:28px 15px 10px}.navsty{float:right}

